
* {
	/* star applies things to every element, sort of like the wild card, eliminating margins and padding and 
set a default font */
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none;
	/* for iPhone (don't want text to change size when screen adjusted to landscape */
}

/* Bigger Screens - 1000px */

body {
    background-color: #eaf4ff;
    color: #222;
}

header {
    background-color:#004e92;
    color: white;
    text-align: center;
    padding: 40px;
}

header h1 {
    font-size: 3em;
    margin-bottom: 10px;
}


.banner img {
    width: 100%;
    height: 500px;
    object-fit: cover; /*otherwise the image stretches when resizong the screen */
}

.content {
	width: auto;
	max-width: 1250px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	/* border: 2px solid #000;     */
}

.story {
    background-color: white;
    border-radius: 15px;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 4px 10px #CCC;
}

.story img {
    width: auto;
    height: 300px;
    border-radius: 10px;
    margin-bottom: 15px;
}

.story h2 {
    color: #004e92;
    font-size: 2em;
}

.story p {
    font-size: 1.1em;
}

footer {
    background-color: #000428;
    color: white;
    text-align: center;
    padding: 20px;
}


/* Tablet sized screens 500px - 999px */

@media screen and (max-width: 999px) {
    header {
        padding: 25px;
    }
    header h1 {
        font-size: 2.2em;
    }
    .banner img {
        height: 350px;
    }
    .content {
		width: auto;
		max-width: none;
		height: auto;
		margin-left: auto;
		margin-right: auto;
    }
    .story {
        margin-bottom: 20px;
    }
    .story h2 {
        font-size: 1.7em;
    }
    .story p {
        font-size: 1em;
    }
}


/* Small screens 499px and under (I had to set this to 505 to test in firefox) */

@media screen and (max-width: 499px) {
    header {
        padding: 15px;
    }
    header h1 {
        font-size: 1.6em;
    }
    header p {
        font-size: 0.8em;
    }
    .banner img {
        height: 220px;
    }
    .content {
		width: auto;
		max-width: none;
		height: auto;
		margin-left: auto;
		margin-right: auto;
    }
    .story {
        margin-bottom: 20px;
        padding: 15px;
    }
    .story h2 {
        font-size: 1.3em;
    }
    .story p {
        font-size: 0.8em;
    }
    footer {
        font-size: 0.8em;
        padding: 15px;
    }
}